using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.BaseData.Domain.Entities.FM
{
    [Description("风险等级占比")]
    public partial class T_FM_RISK_LEVEL_PROPORTION : MesEntityBase
    {
        [Description("风险等级名称")]
        public string RISK_LEVEL { get; set; }

        [Description("总数量")]
        public int COUNT { get; set; }

        [Description("颜色")]
        public string COLOR { get; set; }
        [Description("排序")]
        public int NUM { get; set; }
    }
}
